{
  "db_name": "PostgreSQL",
  "query": "\n            INSERT INTO time_series_financials (symbol, metric_name, period_date, value, source)\n            VALUES ($1, $2, $3, $4, $5)\n            ON CONFLICT (symbol, metric_name, period_date) DO UPDATE SET\n                value = EXCLUDED.value,\n                source = EXCLUDED.source\n            ",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Varchar",
        "Varchar",
        "Date",
        "Numeric",
        "Varchar"
      ]
    },
    "nullable": []
  },
  "hash": "c08e82dfa0c325fe81baef633be7369ff6e4eb4534d00a41da94adfebbd44cc2"
}
